* {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #FEFEFE;
  line-height: 0;
  line-height: 125%;
  text-decoration: none;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background-color: black;
  height: 100%;
  width: 100%;
}

body div#wrapper {
  min-height: 100%;
  min-width: 100%;
  background-color: black;
  background-size: cover;
  position: absolute;
}

body div#wrapper.img-landscape {
  background: url("../image/underc/background_underc.jpg") no-repeat center right fixed;
  background-size: cover;
}

body div.footerWrap {
  background-color: #272727;
  color: #FEFEFE;
  float: left;
  position: relative !important;
}

body .centered {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

body .centered .wrapper {
  position: relative;
}

body .centered .wrapper .bg-overlay {
  opacity: 0.4;
  -khtml-opacity: 0.4;
  -moz-opacity: 0.4;
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(25px) saturate(180%);
  -webkit-backdrop-filter: blur(25px) saturate(180%);
  background-color: rgba(17, 25, 40, 0.85);
  border-radius: 12px;
  border: 1px solid rgba(255, 255, 255, 0.125);
}

body .centered .wrapper .content {
  position: relative;
  text-align: center;
  padding: 15px 35px;
  max-width: 500px;
}

body .centered .wrapper .content p {
  opacity: 0.75;
  padding: 15px 0;
}

body .centered .wrapper .content form {
  max-width: 100%;
  margin: 30px 0;
}

body .centered .wrapper .content form .formRow {
  max-width: 100%;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

body .centered .wrapper .content form .formRow input,
body .centered .wrapper .content form .formRow textarea {
  max-width: 100%;
  padding: 12px;
  border-radius: 5px;
  margin: 0 0 12px 0;
  color: #2F3437;
  font-size: 14px;
  border: 1px solid #054070;
  background-color: #CCC;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

body .centered .wrapper .content form .formRow input:not(:placeholder-shown):invalid,
body .centered .wrapper .content form .formRow textarea:not(:placeholder-shown):invalid {
  background-color: #dba6a6;
  border-color: #f53c3c;
}

body .centered .wrapper .content form .formRow input:focus,
body .centered .wrapper .content form .formRow textarea:focus {
  background-color: #EEEEEE;
}

body .centered .wrapper .content form .formRow.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

body .centered .wrapper .content form .formRow.flex textarea {
  width: auto;
  -webkit-box-flex: 2;
      -ms-flex-positive: 2;
          flex-grow: 2;
}

body .centered .wrapper .content form .formRow.flex button {
  margin: 0 0 12px 12px;
  padding: 15px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  background-color: #0B2A56;
  border: 1px solid #1875FF;
  font-size: 21px;
  font-weight: 600;
  border-radius: 5px;
  cursor: pointer;
  -webkit-box-shadow: 0px 0px 10px 0px #1875FF;
          box-shadow: 0px 0px 10px 0px #1875FF;
  position: relative;
  -webkit-transition: ease-out 0.5s;
  transition: ease-out 0.5s;
}

body .centered .wrapper .content form .formRow.flex button:hover {
  background-color: #1875FF;
}

body .centered .wrapper .content form .formRow.flex button:active {
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}

body .centered .wrapper .content .social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin: 25px 0;
}

body .centered .wrapper .content .social .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

body .centered .wrapper .content .social .item img {
  width: 35px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: 0px 0px 10px 0px #272727;
          box-shadow: 0px 0px 10px 0px #272727;
}

body .centered .wrapper .content .social .item .link {
  font-size: 15px;
  opacity: 0.8;
}

body .centered .wrapper .content .social .item a {
  line-height: 0;
}

body .centered .wrapper .content .social .item a:hover {
  opacity: 1;
}

body .centered .wrapper .content .social .item:nth-of-type(1) {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

body .centered .wrapper .content .social .item:nth-of-type(3) img,
body .centered .wrapper .content .social .item:nth-of-type(4) img {
  border-radius: 15px;
}

body .fullWidth {
  width: 100%;
  height: 100%;
  background-color: black;
}

body .fullWidth section {
  max-width: 1260px;
  padding: 35px;
  width: auto;
  margin: 0 auto;
  color: #bbb;
}

body .fullWidth section span,
body .fullWidth section p {
  color: #bbb;
  line-height: 150%;
  margin: 7px 0;
}

body .fullWidth section ol {
  counter-reset: item;
}

body .fullWidth section ol li {
  display: block;
  color: #fff;
  margin-top: 25px;
}

body .fullWidth section ol li:before {
  content: counters(item, ". ") ". ";
  counter-increment: item;
}

body .fullWidth section ul {
  list-style: disc inside;
  margin-left: 15px;
}

body .fullWidth section ul li {
  margin-top: 15px;
}

body .fullWidth section div.paragraph {
  margin-bottom: 60px;
}

body div#cookieBar {
  position: fixed;
  margin: 20px;
  background-color: #EEEEEE;
  bottom: 0;
  padding: 20px;
  border-radius: 5px;
  backdrop-filter: blur(25px) saturate(180%);
  -webkit-backdrop-filter: blur(25px) saturate(180%);
  -webkit-box-shadow: 0px 0px 10px 0px #272727;
          box-shadow: 0px 0px 10px 0px #272727;
}

body div#cookieBar p {
  color: #545454;
  font-size: 13px;
  float: left;
  padding: 3px 0;
  line-height: 100%;
  font-weight: 300;
}

body div#cookieBar p a {
  color: #545454;
  font-size: 13px;
  text-decoration: underline;
}

body div#cookieBar button {
  float: right;
  position: relative;
  right: 0;
  cursor: pointer;
  border: none;
  margin-left: 35px;
  line-height: 100%;
}

body #messageBlock {
  position: absolute;
  width: 100%;
  top: 20px;
  z-index: 100;
}

body #messageBlock .messageContainer {
  display: block;
  position: absolute;
  top: 0;
  right: 50%;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
  padding: 20px;
  margin: 0 auto;
  backdrop-filter: blur(16px) saturate(180%);
  -webkit-backdrop-filter: blur(16px) saturate(180%);
  background-color: rgba(255, 255, 255, 0.75);
  border-radius: 12px;
  border: 1px solid rgba(255, 255, 255, 0.125);
}

body #messageBlock .messageContainer.success p {
  color: green;
}

body #messageBlock .messageContainer.error p {
  color: red;
}

h1 {
  font-size: 35px;
  margin-bottom: 15px;
  font-weight: 700;
}

h2 {
  font-size: 22px;
  margin: 5px 0;
}

@media screen and (max-height: 600px) {
  * {
    font-size: 15px;
  }
  body div#wrapper {
    overflow: scroll;
  }
  body div#wrapper .centered {
    position: absolute;
    display: block;
    top: 100%;
    padding: 35px 0;
  }
  body div#wrapper.img-landscape {
    background-position: -20px;
  }
}

@media screen and (max-width: 500px) {
  body div#wrapper {
    /*background-image: none;*/
  }
  body div#wrapper h1 {
    font-size: 23px;
  }
  body div#wrapper .centered {
    position: absolute;
    display: block;
    top: 60%;
    padding: 35px 0;
  }
  body div#wrapper .formRow.flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  body div#wrapper .formRow.flex button {
    margin: 0;
  }
  body div#wrapper .social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  body div#wrapper .social .item {
    margin: 10px 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-flex: 0;
        -ms-flex: 0;
            flex: 0;
    margin: 15px auto 0 auto;
  }
  body div#wrapper .social .item.unique {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    height: 0;
    padding: 15px;
  }
  body div#wrapper .social .item:nth-of-type(1) {
    margin: 0;
  }
  body div#cookieBar p {
    width: 80%;
  }
}
